<?
require_once("include/bittorrent.php");

dbconn(false);

loggedinorreturn();
if (get_user_class() < UC_MODERATOR)
stderr("Error", "Hast dich wohl verlaufen was?");
stdhead("");
begin_frame("..::Kino News::..");
?>
<div align=Center>
<form action="takeindex.php" method="post">
<table border="0" cellspacing="0" cellpadding="5">
<?
tr("Name des Kinofilms und Kinostart : ", "<input type=\"text\" name=\"name\" size=\"80\" /><br />\n", 1);
tr("Link zum Cover : ", "<input type=\"text\" name=\"poster\" size=\"80\" /><br>(Hier kannst du ein Bild Hochladen <a href=http://img293.imageshack.us>http://img293.imageshack.us</a>)", 1);
tr("Genre : ", "<input type=\"text\" name=\"zanr\" size=\"80\" /><br />\n", 1);
tr("Regisseur : ", "<input type=\"text\" name=\"reziser\" size=\"80\" /><br />\n", 1);
tr("Beschreibung: ", "<textarea name=\"opisalovo\" rows=\"10\" cols=\"80\"></textarea>", 1);
tr("Link zum Trailer : ", "<input type=\"text\" name=\"url\" size=\"60\" /> (z.B http://www.moviemaze.de)<br />\n", 1);
tr("Link IMDB : ", "<input type=\"text\" name=\"imd\" size=\"60\" /> (http://www.imdb.com)<br />\n", 1);
?>
<tr><td align="center" colspan="2"><input type="submit" value="OK!" /></td></tr>
</table>
</form>
<?

?>